Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

When I tried to upgrade my current Ubuntu system (13.04) to latest one (13.10) the upgrade aborted with these errors.

Failed to fetch 
http://in.archive.ubuntu.com/ubuntu/pool/main/a/account-plugins/account-plugin-facebook_0.11+13.10.20130802-0ubuntu1_all.deb 
403 Forbidden 
Failed to fetch 
http://in.archive.ubuntu.com/ubuntu/pool/universe/t/tomboy/tomboy_1.15.2-1ubuntu1_amd64.deb 
403 Forbidden 
Failed to fetch 
http://in.archive.ubuntu.com/ubuntu/pool/main/u/unity-scope-tomboy/unity-scope-tomboy_0.1+13.10.20130723-0ubuntu1_all.deb 
403 Forbidden 
Failed to fetch 
http://in.archive.ubuntu.com/ubuntu/pool/main/f/friends/friends-facebook_0.2.0+13.10.20130926-0ubuntu1_all.deb 
403 Forbidden 

Any suggestions ?

share|improve this question
add comment

1 Answer

For time being I did this :

sudo apt-get purge tomboy unity friends account-plugin-facebook

And now it's installing the upgrades!

share|improve this answer
    
Ok! This f**ked up my system. Now after reboot I am not able to install unity due to unity-scope-tomboy 403 error. I managed to install e17 and currently using it instead of unity. –  rootkea Oct 17 '13 at 22:01
    
@all : Please don't follow the above command. My system also got f**ked up :(. I managed to upgrade the system from tty though. –  nitish712 Dec 26 '13 at 8:24
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.